<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Classify;

class ClassifyController extends Controller
{
    public function list(Request $request)
    {
        return Classify::paginate(100);
    }
}
